package com.madeu.service.web.webuserpushhistory;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

public interface WebUserPushHistoryService {

	public HashMap<String, Object> selectListUserPushHistoryIntro(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListUserPushHistory(HashMap<String, Object> paramMap) throws Exception;
	public List<Map<String, Object>> selectListUserPushHistoryExcel(HashMap<String, Object> paramMap) throws Exception;

}
